familyname=Sound Decoders - N Scale
manufacturer=MRC
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=2,"Start VoltageVolt PartenzaV démarr.Startspannung"
CV=3,"AccelerationAccellerazione (0-32)Accelération (0-32)Anfahrverzögerung (0-32)"
CV=4,"DecelerationDecellerazione (0-32)Décélération (0-32)Bremszeit (0-32)"
CV=5,"Top VoltageVolt Massimi (0-32):Höchstgeschwindigkeit"
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=49,"Sound On/Off"
CV=50,"Whistle Type"
CV=51,"Whistle Volume"
CV=52,"Bell Type"
CV=53,"Bell Volume"
CV=54,"Bell Ring Rate"
CV=55,"Chuff Type"
CV=56,"Chuff Volume"
CV=57,"Brake Squeal Volume"
CV=58,"Air Release Volume"
CV=59,"Blower Hiss Volume"
CV=60,"Random Noise Volume"
CV=61,"Injector Volume"
CV=62,"Coupling Volume"
CV=63,"Air Pump Type"
CV=64,"Air Pump Volume"
CV=105,"User ID #1"
CV=106,"User ID #2"
CV=112,"Conductor Volume"
CV=115,"Auto Brake Squeal Enable/Disable"
CV=116,"Coupling Sound Type"
CV=118,"Shoveling Volume"
CV=119,"Coupling Fire Volume"
CV=120,"Chuff Rate"
CV=121,"Chuff Start Point"
CV=124,","Linear","Linear","Slow increase at slow speed","Slow increase at slow speed","Fast increase at slow speed","Fast increase at slow speed"Select Speed Curve"
Reset delle CV ai valori di fabbrica